<?php

namespace App\Libraries;

class InputCleaner{
    
    public static function cleanInput($inputText){
        return addslashes(trim($inputText));
    }

    public static function cleanURL($url){
        return htmlentities(trim($url), ENT_QUOTES, 'UTF-8');
    }
}